Am Donnerstag, 10. März 2011 schrieb Pascal Bleser:
> JFYI, I decided to disable (and wipe) our builds of wxWidgets
> (in Multimedia):
> - it is included in openSUSE >= 11.4 as wxWidgets{,-devel}
> - we were building the same version as was shipped on openSUSE
>   11.2 and 11.3 (as wxGTK{,-devel})
> - avoids the annoyance of Prefers: in the OBS config
> - less stuff to download for users
> - pointless really, and historic, as we have the same version as
>   wxGTK on openSUSE (<= 11.3), with no difference whatsoever
> - I fixed the affected packages, were not many:
>    DVDStyler
>    audacity
>    mediainfo
>    sweep
>    tunapie
>    wxcam
>    wxsvg

to "complete" your list:

toni@oc2pus:/local/packages/packman/main_pm> fgrep wxWidgets-devel */*.spec
ac3jack/ac3jack.spec:BuildRequires:     wxWidgets-devel
amaya/amaya.spec:BuildRequires:  wxWidgets-devel
AriaMaestosa/AriaMaestosa.spec:BuildRequires:   wxWidgets-devel
CEImagesetEditor/CEImagesetEditor.spec:BuildRequires:   wxWidgets-devel >= 
2.8.0
CELayoutEditor/CELayoutEditor.spec:BuildRequires:       wxWidgets-devel >= 
2.8.0
CorsixTH/CorsixTH.spec:BuildRequires:   wxWidgets-devel
crystalspace/crystalspace.spec:BuildRequires:   wxWidgets-devel
crystalspace/crystalspace.spec:Requires:        wxWidgets-devel
gpac/gpac.spec:BuildRequires:   wxWidgets-devel
gpac/gpac.spec:Requires:        wxWidgets-devel
guayadeque/guayadeque.spec:BuildRequires:       wxWidgets-devel
iris2/iris2.spec:BuildRequires: wxWidgets-devel
mediainfo/mediainfo.spec:BuildRequires: wxWidgets-devel
moneymanagerex/moneymanagerex.spec:BuildRequires:       wxWidgets-devel
MoreAmp/MoreAmp.spec:BuildRequires:     wxWidgets-devel
OpenSceneGraph/OpenSceneGraph.spec:BuildRequires:       wxWidgets-devel
plee-the-bear/plee-the-bear.spec:BuildRequires: wxWidgets-devel
rigsofrods/rigsofrods.spec:BuildRequires:       wxWidgets-devel
scourge/scourge.spec:BuildRequires:     wxWidgets-devel
springlobby/springlobby.spec:BuildRequires:     wxWidgets-devel
vavoom/vavoom.spec:BuildRequires:       wxWidgets-devel
wxSQLite3/wxSQLite3.spec:BuildRequires: wxWidgets-devel


> cheers



-- 
have fun
Toni

_______________________________________________
Packman mailing list
Packman@links2linux.de
http://lists.links2linux.de/cgi-bin/mailman/listinfo/packman

Antwort per Email an